/* $Id: home.js 783 2010-11-10 02:00:40Z marciuz $ */

Event.observe(window, 'load', function() {
    
	if(null!==$('alert_config')){
	
		Event.observe($('hide_alert_config'), 'click', function(){
			
			new Ajax.Request("./admin/variabili.php?modglob",{
				 	method: 'post',
				 	postBody: 'var[alert_config]=0&rpc_query=1',
				 	onSuccess: function(transport){
				 		if(transport.responseText==1){
				 			
				 			$('alert_config').fade();
				 		}
				 		else{
				 			$('hide_alert_config').innerHTML=_('Unable to change the option');
				 		}
				 		
				 	}
			});
				 	
			
		});
	
	}
});